Bug 587578 - jigdo-mirror missing
Summary: jigdo-mirror missing
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jigdo   
(Show other bugs)
Version: 14
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ian Burrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: 494832
TreeView+ depends on / blocked
 
Reported: 2010-04-30 10:04 UTC by Patrick C. F. Ernzer
Modified: 2011-09-11 00:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-11 00:53:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2010-04-30 10:04:00 UTC
Description of problem:
$ rpm -ql jigdo|grep mirror
/usr/share/doc/jigdo-0.7.3/jigdo-mirror.html
/usr/share/jigdo/debian-mirrors.jigdo

Version-Release number of selected component (if applicable):
jigdo-0.7.3-9.fc12.x86_64

How reproducible:
always

Steps to Reproduce:
1. man jigdo
2. SEE ALSO jigdo-mirror(1)
3. look for jigdo-mirror and/or it's man page
  
Actual results:
$ rpm -ql jigdo|grep mirror
/usr/share/doc/jigdo-0.7.3/jigdo-mirror.html
/usr/share/jigdo/debian-mirrors.jigdo

Expected results:
jigdo-mirror binary and it's man page in the rpm

Additional info:

Comment 1 Patrick C. F. Ernzer 2010-09-29 15:53:14 UTC
this bug is still present in F14 Beta. (no surprise, it comes with jigdo-0.7.3-9.fc12)

Comment 2 Magnus Glantz 2010-11-24 22:30:57 UTC
This bug is still present in F14 stable (it also runs jigdo-0.7.3-9.fc12). Adding 'EasyFix' and hope a packager picks this up.

Comment 3 Jonathan Steffan 2011-09-11 00:53:09 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=263013 addresses this.


Note You need to log in before you can comment on or make changes to this bug.